function lagreBilde2(I,I2,h)
% lagreBilde2 Is the same function as lagreBilde,
% only it accepts two images and a handle of a 
% figure. It saves the objects to a userspecified
% location. 

% Asks the user for a location
[FileName,PathName,dill] = uiputfile({'*.bmp','Bitmap (*.bmp)';...
           '*.jpg','JPG (*.jpg)';...
          '*.*','All Files' },'Save Image',...
          'D:\HICFODS\Knut Oyvind\bilder master\newfile.bmp');

% Checks if Cancel is pushed. If not, it saves
% the objects to the location.
if isequal(FileName,0) | isequal(PathName,0)
   disp('User selected Cancel')
else
   FileName2 = strrep(FileName, '.bmp', '');
      
   imwrite(I,strcat(PathName,'cut_',FileName),'bmp');
   % Adds 'cut_' to the FileName and saves it as a 'bmp' file.
   imwrite(I2,strcat(PathName,FileName),'bmp');
   % Saves the second image as a 'bmp' file.
   hgsave(h,strcat(PathName,FileName2));
   % Saves the Matlab handle as a 'fig'.
   
   disp(['User selected',fullfile(PathName,FileName)])
end