function [C]=speckle_contrast(I)
% Calculates the speckle contrast in
% the image matrix I.

% Finds the standard deviation in the image matrix.
s=std2(I);
% Finds the mean value in the image matrix.
m=mean2(I);
% Computes the speckle contrast.
C=s/m;